
[DEFAULT]
# this is the upstream-branch:
# upstream-branch=git-svn-dfsg
# but it confuses the upstream-tag below

# use pbuilder
pbuilder=True
arch=amd64
dist=sid

[buildpackage]
upstream-tag = pygooglechart-%(version)s

# use a build area relative to the git repository
export-dir=../build-area

# to use the same build area for all packages use an absolute path:
#export-dir=/home/debian-packages/build-area
#

#postexport=../../trunk/debian/delete_blobs.sh
